Subject: Re: gun barrel drilling?

From: [email-masked] (Robert Grauman)
Date: Thu, 6 Jun 1996 22:09:03 mountain

In article <[email-masked]> [email-masked] (Douglas) writes:
>From: [email-masked] (Douglas)
>Subject: Re: gun barrel drilling?
>Date: Tue, 04 Jun 1996 01:51:44 GMT

>[email-masked] (Bruce Conner) wrote:

>>I'm interested in building a black-powder rifle from scratch.  The only
>>thing I'm not able to find a lot of info on is the drilling of the solid
>>barstock for the barrel.  Yes, I know that they made welded tubes and also
>>had bars with holes forged from a doughnut shaped block, but the best
>>rifles were made from solid bar and drilled.

>>So, anybody know in detail how to do this job?  I know about gun drills
>>but there have to be a lot of tricks and kinks to using them and getting
>>everything to go smoothly.

>>I look forward to hearing from the group.

>>Bruce Conner
>>[email-masked]

>Hello.

>Look at *FOXFIRE 5*. It has a write up on flintlocks and the old ways
>of making them.
>Respectfully,

>Douglas

>                http://galaxymall.com/shops/douglas.html

A couple of years ago, I purchased a copy of "Quest for the Indian
Trade Gun", by Robert M. Heath.  I think I bought it from Lindsay.
Mr. Heath is an amateur archeologist.  He obtained about 17
samples of gun barrels from archeological sites, and analysed
the metal used the barrels, and their method of construction.
He believes that he can identify whether the barrel was French
made, English made, or Spanish made by the metal and the
method of construction of the barrel.

He states that an aquantance of his has made some sample
14" long barrels, using one of the methods he believes was
used to make the trade guns.  The method used was to fold
a bar of steel into a "U" shape, form it into a tube, and
blacksmith weld the joint.  He states "It is suprisingly
easy to forge an adequate gun barrel but most difficult to
drill the bore.  The short lengths attempted so far took
approximately two hours to forge and four hours to bore
out and straighten.".

Although the author is definitely not a profesional (author
or scientist), it was a good read.  I saved it for the Christmas
holidays I spent with my in laws in a small town.

				RJG